#u260-10,#u128-4
{
	font-family: arimo-n4, sans-serif;
}

#u246-6,#u246-12,#u246-16,#u246-20,#u250-8,#u250-9,#u250-20,#u247-6,#u247-12,#u247-16,#u247-19
{
	font-family: arimo-n4, sans-serif;
}

#u246-2,#u246-8,#u246-13,#u246-17,#u246-18,#u250-2,#u250-11,#u250-12,#u250-13,#u250-14,#u250-17,#u250-18,#u247-2,#u247-8,#u247-13,#u247-17
{
	font-family: arimo-n7, sans-serif;
}

